version: 0.9.2
files:
  - url: EasyVideoDownloaderExpress-0.9.2-beta.exe
    sha512: 4gRTzq3zsHEoUBM1c3IDDL/SKk5jOhN1smm0fRqzhpi78L1vyF4uWrLQb6BI3xpniT16gbVwfhCAvvE2Gceb6Q==
    size: 148117704
path: EasyVideoDownloaderExpress-0.9.2-beta.exe
sha512: 4gRTzq3zsHEoUBM1c3IDDL/SKk5jOhN1smm0fRqzhpi78L1vyF4uWrLQb6BI3xpniT16gbVwfhCAvvE2Gceb6Q==
releaseDate: '2026-01-22T06:09:49.382Z'
